Please Create a New Grid Area in the DCCB Master Screen for service Desk Application
Description

Hi Bhanu Sir,

Could you please Create a New Grid Area in the DCCB Master Screen for service Desk Application.
Kindly refer to the attached Screenshots for Complete details.

Requirements:

1) Create a Table as "DCCBBranch" with Four Columns, DCCBCODE,BRANCHCODE,BRANCHNAME and DISTRICTCODE.
2)Primary Key should be on DCCBCODE and BRANCHCODE.

3) Give Provision to ADD, EDIT and DELETE Branches from DCCB page in master Screen.

4) Remove the Column "BRANCH" from Table DCCBMASTER.

5) District Column of PACS Table should be populated from District Column of DCCB Branch table for the Respective Code and
Branch.

History

#1 - 14/11/2024 07:33 PM - Krishna Kanth A

- Description updated

#2 - 14/11/2024 07:33 PM - Krishna Kanth A
- File deleted (DCCB_Branch_Code_Addition.jpg)

#3 - 14/11/2024 07:33 PM - Krishna Kanth A
- File DCCB_Branch_Code_Addition.jpg added

#4 - 18/11/2024 12:30 PM - Krishna Kanth A

- Description updated

#5 - 18/11/2024 12:44 PM - Krishna Kanth A

- Tracker changed from Bug to Feature

#6 - 18/11/2024 01:30 PM - Krishna Kanth A
- File deleted (DCCB_Branch_Code_Addition.jpg)

#7 - 18/11/2024 01:31 PM - Krishna Kanth A
- File DCCB_MasterScreen_Update.jpg added
- File PACS_MasterScreen_Update.jpg added

#8 - 18/11/2024 01:31 PM - Krishna Kanth A

- Description updated

#9 - 18/11/2024 02:54 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Files

DCCB_MasterScreen_Update.jpg 131 KB 18/11/2024 Krishna Kanth A

20/04/2025 12



PACS_MasterScreen_Update.jpg 199 KB 18/11/2024 Krishna Kanth A

20/04/2025 22
